Consumer-Affairs Android Issues - Bug #13341

Login --> Assigned Task --> Start Task --> Basseterre zone --> Daily foods --> Milk --> the availability
& date picker values getting Reset after multiple savings and the uploaded image is also not
displaying

03/24/2025 10:28 AM - Mohd Irfan

Status: Reopened Start date: 03/24/2025
Priority: Normal Due date:

Assignee: Pragati pandey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
the availability & date picker values getting Reset after multiple savings and the uploaded image is also not displaying

See attached screenshot/screen Record:

History

#1 - 03/24/2025 03:55 PM - Pragati pandey

- Status changed from New to Resolved

#2 - 03/25/2025 10:58 AM - Mohd Irfan

- Status changed from Resolved to Reopened

Not Fixed: after refresh then all updated data show that is not correct

Files

Screenrecorder-2025-03-24-05-48-32-168 (1).mp4 1.49 MB 03/24/2025 Mohd Irfan
